[
  {
    "contributions": {
      "authors": 0,
      "commits": 0
    },
    "issues": {
      "closed": 0,
      "opened": 7
    },
    "lines": {
      "added": 0,
      "removed": 0
    },
    "mergeRequests": {
      "closed": 0,
      "opened": 0
    },
    "month": 4,
    "year": 2018
  },
  {
    "contributions": {
      "authors": 0,
      "commits": 0
    },
    "issues": {
      "closed": 27,
      "opened": 91
    },
    "lines": {
      "added": 0,
      "removed": 0
    },
    "mergeRequests": {
      "closed": 0,
      "opened": 0
    },
    "month": 5,
    "year": 2018
  },
  {
    "contributions": {
      "authors": 0,
      "commits": 0
    },
    "issues": {
      "closed": 19,
      "opened": 51
    },
    "lines": {
      "added": 0,
      "removed": 0
    },
    "mergeRequests": {
      "closed": 0,
      "opened": 0
    },
    "month": 6,
    "year": 2018
  },
  {
    "contributions": {
      "authors": 6,
      "commits": 25
    },
    "issues": {
      "closed": 29,
      "opened": 31
    },
    "lines": {
      "added": 26686,
      "removed": 160
    },
    "mergeRequests": {
      "closed": 11,
      "opened": 18
    },
    "month": 7,
    "year": 2018
  },
  {
    "contributions": {
      "authors": 10,
      "commits": 78
    },
    "issues": {
      "closed": 38,
      "opened": 60
    },
    "lines": {
      "added": 6296,
      "removed": 4059
    },
    "mergeRequests": {
      "closed": 13,
      "opened": 15
    },
    "month": 8,
    "year": 2018
  },
  {
    "contributions": {
      "authors": 4,
      "commits": 66
    },
    "issues": {
      "closed": 15,
      "opened": 32
    },
    "lines": {
      "added": 3455,
      "removed": 1459
    },
    "mergeRequests": {
      "closed": 3,
      "opened": 5
    },
    "month": 9,
    "year": 2018
  },
  {
    "contributions": {
      "authors": 6,
      "commits": 47
    },
    "issues": {
      "closed": 24,
      "opened": 38
    },
    "lines": {
      "added": 2079,
      "removed": 901
    },
    "mergeRequests": {
      "closed": 12,
      "opened": 11
    },
    "month": 10,
    "year": 2018
  },
  {
    "contributions": {
      "authors": 2,
      "commits": 16
    },
    "issues": {
      "closed": 6,
      "opened": 21
    },
    "lines": {
      "added": 434,
      "removed": 259
    },
    "mergeRequests": {
      "closed": 1,
      "opened": 3
    },
    "month": 11,
    "year": 2018
  },
  {
    "contributions": {
      "authors": 2,
      "commits": 16
    },
    "issues": {
      "closed": 6,
      "opened": 14
    },
    "lines": {
      "added": 220,
      "removed": 201
    },
    "mergeRequests": {
      "closed": 0,
      "opened": 1
    },
    "month": 12,
    "year": 2018
  },
  {
    "contributions": {
      "authors": 3,
      "commits": 48
    },
    "issues": {
      "closed": 6,
      "opened": 6
    },
    "lines": {
      "added": 1324,
      "removed": 297
    },
    "mergeRequests": {
      "closed": 1,
      "opened": 1
    },
    "month": 1,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 3,
      "commits": 36
    },
    "issues": {
      "closed": 11,
      "opened": 20
    },
    "lines": {
      "added": 717,
      "removed": 393
    },
    "mergeRequests": {
      "closed": 9,
      "opened": 7
    },
    "month": 2,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 5,
      "commits": 51
    },
    "issues": {
      "closed": 17,
      "opened": 25
    },
    "lines": {
      "added": 1417,
      "removed": 445
    },
    "mergeRequests": {
      "closed": 6,
      "opened": 3
    },
    "month": 3,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 7,
      "commits": 48
    },
    "issues": {
      "closed": 15,
      "opened": 47
    },
    "lines": {
      "added": 1582,
      "removed": 553
    },
    "mergeRequests": {
      "closed": 6,
      "opened": 2
    },
    "month": 4,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 3,
      "commits": 45
    },
    "issues": {
      "closed": 26,
      "opened": 38
    },
    "lines": {
      "added": 1296,
      "removed": 398
    },
    "mergeRequests": {
      "closed": 2,
      "opened": 3
    },
    "month": 5,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 3,
      "commits": 47
    },
    "issues": {
      "closed": 10,
      "opened": 20
    },
    "lines": {
      "added": 5595,
      "removed": 784
    },
    "mergeRequests": {
      "closed": 2,
      "opened": 2
    },
    "month": 6,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 4,
      "commits": 32
    },
    "issues": {
      "closed": 20,
      "opened": 21
    },
    "lines": {
      "added": 724,
      "removed": 414
    },
    "mergeRequests": {
      "closed": 3,
      "opened": 4
    },
    "month": 7,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 3,
      "commits": 42
    },
    "issues": {
      "closed": 70,
      "opened": 34
    },
    "lines": {
      "added": 595,
      "removed": 239
    },
    "mergeRequests": {
      "closed": 2,
      "opened": 6
    },
    "month": 8,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 5,
      "commits": 51
    },
    "issues": {
      "closed": 7,
      "opened": 13
    },
    "lines": {
      "added": 1094,
      "removed": 439
    },
    "mergeRequests": {
      "closed": 5,
      "opened": 1
    },
    "month": 9,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 3,
      "commits": 47
    },
    "issues": {
      "closed": 9,
      "opened": 18
    },
    "lines": {
      "added": 2082,
      "removed": 833
    },
    "mergeRequests": {
      "closed": 1,
      "opened": 0
    },
    "month": 10,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 2,
      "commits": 42
    },
    "issues": {
      "closed": 7,
      "opened": 19
    },
    "lines": {
      "added": 1407,
      "removed": 324
    },
    "mergeRequests": {
      "closed": 1,
      "opened": 1
    },
    "month": 11,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 3,
      "commits": 30
    },
    "issues": {
      "closed": 9,
      "opened": 9
    },
    "lines": {
      "added": 614,
      "removed": 362
    },
    "mergeRequests": {
      "closed": 3,
      "opened": 4
    },
    "month": 12,
    "year": 2019
  },
  {
    "contributions": {
      "authors": 4,
      "commits": 35
    },
    "issues": {
      "closed": 15,
      "opened": 15
    },
    "lines": {
      "added": 2263,
      "removed": 996
    },
    "mergeRequests": {
      "closed": 4,
      "opened": 4
    },
    "month": 1,
    "year": 2020
  },
  {
    "contributions": {
      "authors": 4,
      "commits": 28
    },
    "issues": {
      "closed": 11,
      "opened": 14
    },
    "lines": {
      "added": 1309,
      "removed": 333
    },
    "mergeRequests": {
      "closed": 9,
      "opened": 10
    },
    "month": 2,
    "year": 2020
  },
  {
    "contributions": {
      "authors": 2,
      "commits": 20
    },
    "issues": {
      "closed": 6,
      "opened": 15
    },
    "lines": {
      "added": 635,
      "removed": 191
    },
    "mergeRequests": {
      "closed": 1,
      "opened": 0
    },
    "month": 3,
    "year": 2020
  },
  {
    "contributions": {
      "authors": 2,
      "commits": 6
    },
    "issues": {
      "closed": 2,
      "opened": 4
    },
    "lines": {
      "added": 147,
      "removed": 53
    },
    "mergeRequests": {
      "closed": 2,
      "opened": 3
    },
    "month": 4,
    "year": 2020
  },
  {
    "contributions": {
      "authors": 2,
      "commits": 11
    },
    "issues": {
      "closed": 4,
      "opened": 13
    },
    "lines": {
      "added": 243,
      "removed": 41
    },
    "mergeRequests": {
      "closed": 1,
      "opened": 1
    },
    "month": 5,
    "year": 2020
  }
]